; Sample language file by Shaun taylor
; Version 2.2

[Errors]
NoVCard=No vCard files found...
NoFAT=You are not using a card that is compatible with Chishm's FAT library.  Please run this program using a GBAMP or other compatible card!
CreateDir=The 'DSOrganize' directory was not found!  It has been created for you, along with default settings.
Resource=The resource directory is incomplete.  Certain features such as the Homebrew Database and homebrew booting might not work and some graphics may be missing!
NoFiles=No files in this directory...
RenderError=An error occured while rendering the file.	
Preview=Preview mode not available because the image is too small.
NoToDo=No todo entries found...
NoScribble=No scribble creations found...
NoId3=ID3 v1.1 data not present!

[Dates]
Sunday=Sunday
Monday=Monday
Tuesday=Tuesday
Wednesday=Wednesday
Thursday=Thursday
Friday=Friday
Saturday=Saturday
	
January=January
February=February
March=March
April=April
May=May
June=June
July=July
August=August
September=September
October=October
November=November
December=December

AM=AM
PM=PM

[Address]
FirstName=First Name
LastName=Last Name
Nickname=Nickname
HomePhone=Home Phone
WorkPhone=Work Phone
CellPhone=Cell Phone
Address=Address
City=City
State=State
Zip=Postal Code
EMail=E-Mail
Comment=Comments

[Navigation]
Home=Home Screen
Welcome=Welcome
Previous=Prev
Next=Next
Reminder=Reminder
EditReminder=Edit Reminder
ViewDay=View Day
DayView=Day Planner
Save=Save
Back=Back
EditSelected=Edit Selected
Calendar=Calendar
Create=Create
PreviousField=Prev Field
NextField=Next Field
Configuration=Configuration
AddressBook=Address Book
Language=Language
StartScreen=Startup Screen
TimeFormat=Time Format
NameFormat=Name Format
First=First
Last=Last
Unknown=Unknown
Browser=Browser
Open=Open
Launch=Launch
PrevDay=Previous Day
NextDay=Next Day
Up=Up
NewFile=New File
Delete=Delete
Rename=Rename
Copy=Copy
Paste=Paste
More=More
Confirm=Confirm
Filename=Filename
Calculator=Calculator
Yes=Yes
No=No
ShowHidden=Show Hidden Files
Memory=Memory
Edit=Edit
PageUp=Page Up
PageDown=Page Down
Working=Working
ChoosePal=Choose Pallate File
Reset=Reset
ToDo=Todo List
Title=Title
ScribblePad=Scribble Pad
SaveFormat=Scribble Save Format
Pause=Pause
Play=Play
SoundMode=Playback Mode
OneShot=Single File
Sequential=Sequential
NextFile=Next File
PrevFile=Prev File
RandFile=Random
Hold=Hold
DataBase=Homebrew Database
View=View
Hide=Toggle Hidden
Done=Done
Cancel=Cancel
Date=Date
Version=Version
Size=Size
HTMLMode=HTML Rendering Mode
SecondClick=Action on Second Click
DateFormat=Date Format
TextOnly=Text Only
Extended=Extended
NameSort=Sort by Name
DateSort=Sort by Date
Swap=Swap
Record=Record
RecordMode=Recording Mode
Playback=Playback
Length=Length
Stop=Stop
IRC=IRC
Send=Send
Disconnect=Disconnect
Reconnect=Reconnect
LaunchAlt=Launch Alternate
MKDir=New Dir
Cut=Cut
DefaultHomebrew=Default Homebrew Directory
Proxy=HTTP Proxy
Drag=Drag the icons with your stylus to arrange the home screen as desired.
AutoConnect=Autoconnect to IRC Server
IRCNickname=IRC Nickname
IRCServer=IRC Server
IRCAltNick=IRC Alternate Nickname
None=None
SwapAB=Swap A/B Buttons
SwapBoot=Default Boot Method
AutoBullet=Auto Bullets in Todo
Volume=Volume
NewDir=New Directory
IconSet=Icon Set
SettingDescription=Setting Description
LoadPicture=Loading picture...
Continue=Continue

[Regional]
Numbers=1234567890-=
Symbols=!@#$%^&*()_+
Lowercase=qwertyuiopasdfghjklzxcvbnm,./;'[]
Uppercase=QWERTYUIOPASDFGHJKLZXCVBNM<>?:"{}
Special1=àáâãäåèéêëìíîïñòóôõöùúûüý ¡¿ðþ~æç
Special2=ÀÁÂÃÄÅÈÉÊËÌÍÎÏÑÒÓÔÕÖÙÚÛÜÝ ¡¿ÐÞßÆÇ

[Browser]
FileSize=File Size
FileType=File Type
NDSFile=Nintendo DS File
TXTFile=Text File
VCFFile=vCard File
DPLFile=Day Planner File
REMFile=Reminder File
PicFile=Picture
Directory=Directory
Unknown=Unknown Format
BINFile=Raw Mode 5 Data
TodoFile=Todo File
SoundFile=Audio File
PlayListFile=Playlist
HBFile=Custom Database File
PKGFile=Custom Package File
PluginFile=Plugin
ExeFile=DSOrganize Executable
ShortcutFile=DSOrganize Shortcut

[Id3]
Title=Title
Artist=Artist
Album=Album
Genre=Genre
Comment=Comment
Year=Year
Track=Track No

[Streaming]
Buffer=Buffer
Status=Status
NotConnected=Not connected.
Associating=Associating...
Connecting=Connecting to stream...
ErrorConnecting=There was an error connecting!
Streaming=Streaming!
Buffering=Buffering stream...
Playing=Playing

[Database]
ChangedDirectory=Changed to directory
AlreadyExists=already exists
CreatedDirectory=Created directory
StartedDownload=Started download from
ConnectingHost=Connecting to host...
Deleted=Deleted
MOTD=MOTD
Description=Description
Retrieving=Retrieving...
ErrorRetrieving=Unable to retrieve.
GettingPackage=Getting package information.
FailedPackage=Failed downloading package contents.
Connecting=Connecting...
GetMOTD=Getting MOTD...
GetList=Getting list...
Download=Download
NoDBEntries=No entries in database!
Refresh=Refresh List
Input=Waiting for input

[IRC]
Disconnected=Disconnected from server.
Connecting=Connecting to
HelpAvailable=Type /help for available commands!
Connected=Connected to hotspot!
FailedConnect=Failed to connect.
CancelledConnect=Cancelled connect.
CannotConnect=Could not connect to server!
ServerClosed=Server closed connection.
On=on
Limit=Limit
Key=Key
ConversationWith=Conversation with
